Subject: Re: Problems Compiling 2_4 for 860

From: Arturo Nunez <[email-masked]>
Date: Mon, 19 Mar 2001 20:12:20 -0500 (EST)

Hello:

> Arturo,
> You did not convert the output from make zImage to an s-records file.
> This can be done through objcopy. Then you load the s-records file
> and you should not get the error you see.
Thanks.
Also I have used "zsrec",as:

$zsrec  arch/ppc/mbxboot/zImage > vmlinuz.srec

BUT what I cant manage is the 100mbits port.
Even its recognized through the Kernel as eth1, I cant manage it.
I have defined 2 Ip adresses, each one for the 10 and the 100 Mbits ports
All its OK.
But when I disconnect the cable from the FEC port is the other port that
answers the Pings ???
Thats Wierd.

Suggestions Welcome...

Regards

Arturo Nunez

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/